## ttf-sazanami 20040629

=== debian/changelog ===
ttf-sazanami (20040629-15) unstable; urgency=low

  * debian/rules
    - add xz option
  * debian/control
    - bump up dpkg version in Pre-Depends, to deal with xz archive
    - bump up debhelper version to deal with xz option
  * debian/compat
    - set 9 
  * debian/ttf-sazanami-{gothic,mincho}.lintian-overrides
    - add to override "no-upstream-changelog" because upstream provides it as
      README file.

 -- Hideki Yamane <henrich@debian.org>  Wed, 13 Jun 2012 09:22:58 +0900

ttf-sazanami (20040629-14) unstable; urgency=low

  * debian/rules
    - compress it with xz 

 -- Hideki Yamane <henrich@debian.org>  Sun, 27 May 2012 04:12:18 +0900

ttf-sazanami (20040629-13) unstable; urgency=low

  * debian/control
    - remove "Provides: fonts-japanese-{mincho,gothic}"
  * debian/*.postinst
    - remove unnecessary scripts

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 May 2012 08:00:14 +0900

ttf-sazanami (20040629-12) unstable; urgency=low

  * debian/docs
    - revert it 
  * debian/NEWS 
    - changes in previous revision is wrong, really add it (Closes: #641011)

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Sep 2011 12:56:26 +0900

ttf-sazanami (20040629-11) unstable; urgency=low

  * debian/docs
    - add NEWS.Debian

 -- Hideki Yamane <henrich@debian.org>  Fri, 09 Sep 2011 22:48:17 +0900

ttf-sazanami (20040629-10) unstable; urgency=low

  [ Christian Perrier ]
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

  [ Hideki Yamane ]
  * debian/control
    - update my address (Hideki Yamane)
    - remove "DM-Upload-Allowed: yes"
    - set "Build-Depends: debhelper (>> 7.0.50~)"
    - fix Vcs-*
    - Standard-Version: 3.9.2
    - improve its description
    - set "Provides: fonts-japanese-{mincho,gothic}
  * debian/ttf-sazanami-{gothic,mincho}.{post,pre}inst,prerm
    - use fonts-japanese-{gothic,mincho}.ttf, instead of 
      ttf-japanese-{gothic,mincho}.ttf
  * debian/NEWS.Debian
    - add recommendation to use other modern Japanese font package.

 -- Hideki Yamane <henrich@debian.org>  Sun, 04 Sep 2011 23:11:17 +0900

ttf-sazanami (20040629-9) unstable; urgency=low

  * re-add documents 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 13 Dec 2009 19:20:12 +0900

ttf-sazanami (20040629-8) unstable; urgency=low

  * remove README.Debian, it was released 5 years ago, so not experimental 
    stage now.
  * use debhelper7
  * switch to source fomrat 3.0 (quilt)
  * drop defoma 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 13 Dec 2009 18:23:47 +0900

ttf-sazanami (20040629-7) unstable; urgency=low

  * debian/watch: update it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 08 Jul 2009 22:42:37 +0900

ttf-sazanami (20040629-6) unstable; urgency=low

  * rebuild to build postinst and prerm scripts correctly.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 22:45:50 +0900

ttf-sazanami (20040629-5) unstable; urgency=low

  * debian/control:
    - "Suggests: fontconfig (>= 2.6.0-4)" 
    - "Standards-Version: 3.8.2"
  * debian/ttf-sazanami-{gothic,mincho}.{prerm,postinst}
    - remove fc-cache call.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Jun 2009 23:36:53 +0900

ttf-sazanami (20040629-4) unstable; urgency=low

  * debian/control:
    - new section "fonts" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 26 Mar 2009 05:25:19 +0900

ttf-sazanami (20040629-3) unstable; urgency=low

  * debian/control: 
    - "Suggests: xfs (>= 4.0.2-1), fontconfig (>= 2.4.1.3)" to fix 
      Half Broken Relationships, thanks to debcheck!
    - Bump up Standards-Version: 3.8.1

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 14 Mar 2009 16:03:32 +0900

ttf-sazanami (20040629-2) unstable; urgency=medium

  * Upload to unstable.
  * revert previous change "proviedes: ttf-kochi-{mincho,gothic}" 
    (Closes: #506165).

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 25 Nov 2008 21:05:29 +0900

ttf-sazanami (20040629-1) experimental; urgency=low

  * Sorry, it's NOT a new upstream release, just change its versioning scheme
    to make "debian/watch" file work properly.
  * debian/control
    - add "Provides: ttf-kochi-{mincho,gothic}" (see Bug #367295).
  * debian/rules
    - remove unneeded lines 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 17 Oct 2008 10:23:51 +0900

ttf-sazanami (0.0.1.20040629-6) unstable; urgency=low

  * debian/watch
   - add watch file 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 02 Oct 2008 10:08:44 +0900

ttf-sazanami (0.0.1.20040629-5) unstable; urgency=low

  * debian/*.{postinst,prerm}
    - change alternatives name ttf-japanese-{gothic,mincho}".ttf".
      libpoppler detect font file as its name.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 26 Sep 2008 19:12:57 +0900

ttf-sazanami (0.0.1.20040629-4) unstable; urgency=low

  * NMU with maintainer (gotom) Ack. (I asked him to upload and get Okay at
    last month, but recently he is busy for his work or so... oh no ;-)
  * debian/control
    - Bump up Standard version 3.8.0.
    - add "Homepage:" line
    - add "DM-Upload-Allowed: yes"
    - add "Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>"
    - remove Suggests: xfs-xtt (>> 1:1.3.0.1-3), it is obsolete.
    - add "Provides: ttf-japanese-gothic and ttf-japanese-mincho"
    - set Build-Depends: debhelper (>= 5) 
    - set Build-Depends-Indep: bzip2, defoma
  * debian/compat
    - set 5
  * debian/rules
    - rewrite to use dh_installdefoma and set alternatives
  * add ttf-sazanami-mincho/gothic.docs, remove mplus/LICENSE_J and 
    shinonome/LICENSE from those files. Because they are included in
    debian/copyright. And rename as follows:
      ayu/README.txt     -> ayu-README.txt
      kappa/README.txt   -> kappa-README.txt
      oradano/README.txt -> oradano-README.txt
  * update ttf-sazanami-mincho/gothic.postinst and
    ttf-sazanami-mincho/gothic.prerm

