=== debian/control ===
Source: ttf-sazanami
Section: fonts
Priority: optional
Maintainer: GOTO Masanori <gotom@debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.3
Homepage: http://sourceforge.jp/projects/efont/
Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-sazanami/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/ttf-sazanami/

Package: ttf-sazanami-mincho
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Description: Sazanami Mincho Japanese TrueType font (legacy)
 ttf-sazanami-mincho is Japanese free Mincho TrueType font to alternate
 with the ttf-kochi alternative font family.
 .
 Both this package and its alternative kochi font are legacy and
 deprecated.  You are recommended to transition to other modern
 font packages such as "fonts-ipafont-mincho".

Package: ttf-sazanami-gothic
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Description: Sazanami Gothic Japanese TrueType font (legacy)
 ttf-sazanami-gothic is Japanese free Gothic TrueType font to alternate
 with the ttf-kochi alternative font family.
 .
 Both this package and its alternative kochi font are legacy and
 deprecated.  You are recommended to transition to other modern
 font packages such as "fonts-vlgothic" or "fonts-ipafont-gothic".
