=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
%:
	dh  $@

override_dh_compress:
	dh_compress -XREADME

override_dh_installdocs:
	dh_installdocs -XLICENSE

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
